Skip to Content
TenantWebhooksWebhooks Events

Plaid Transactions Synced

Sent when transactions are synced from Plaid.

Request Body

application/json
  1. body

Webhook event sent when Plaid transactions are synced.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/plaid_transactions_synced

Webhook event sent when Plaid transactions are synced.

Request Body
application/json
{  "type": "PLAID_TRANSACTIONS_SYNCED",  "content": {    "business_id": "biz_2xPQDLmNeWsrahR4bj3oGc9i6Nb",    "account_id": "eac_3yQRENoPfXtsbhS5ck4pHd0j7Oc",    "timestamp": "2024-01-15T10:30:00Z"  }}